{% extends 'mt8195-cherry-tomato-r2.jinja2' %}

{# susyq_id, servod_port, and board_name are used by servod-service #}
{# they should match to the settings in servod-service.conf #}
{% set suzyq_id = '17004038-90E5B052' %}
{% set servod_port = '9982' %}
{% set board_name = 'tomato' %}

{% set hard_reset_command = '/usr/local/lab-scripts/docker-dut-control-wrapper.sh -d tomato-03 -p 9982 -c "power_state:off sleep:1 power_state:on"' %}
{% set connection_list = ['cpu_uart'] %}
{% set connection_commands = {'cpu_uart': 'telnet tf-nuc-worker02.tflab 7303'} %}
{% set connection_tags = {'cpu_uart': ['primary', 'telnet']} %}
{% set power_off_command = '/usr/local/lab-scripts/docker-dut-control-wrapper.sh -d tomato-03 -p 9982 -c "power_state:off"' %}
{% set power_on_command = '/usr/local/lab-scripts/docker-dut-control-wrapper.sh -d tomato-03 -p 9982 -c "power_state:on"' %}
{% set flasher_deploy_commands = ['echo "Chromebook flasher command start"',
'ls -l /run/pts',
'ls -l /dev/pts',
'/usr/bin/tree',
'/usr/local/lab-scripts/docker-chromebook-tfa-flasher.sh -d tomato-03 -i {IMAGE} -b {BL31} -s 17004038-90E5B052',
'echo "Chromebook flasher command end"'] %}

{% set sync_to_lava = {'device_type': 'mt8195-cherry-tomato-r2', 'worker': 'tf-nuc-worker02.tflab', 'tags': [], 'aliases': []} %}
